[
    {
        "Name": "BTD_IsTagCooldownActive",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTD_IsTagCooldownActive.BTD_IsTagCooldownActive_C",
        "Category": "GOAP/BehaviourTrees"
    }
]